.category {
    /*background-color: #1d1d1d;*/
}

.category__card {
    text-align: start;
}

.category__card--title {
    font-size: 1rem;
    color: #fff;
    position: absolute;
    bottom: 5px;
    text-align: center;
    width: 100%;
}

.category .container .section-header .title {
    /*color: #fff;*/
}

.category__card--image {
    width: 100%;
    height: 100%;
    position: relative;
}

.category__card--image img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    object-position: center;
}

.category .section-body-cell {
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 10px;
}

.category .section-body {
    padding: 0 5px 0 15px;
}